{
  "verseBefore": "If you take your neighbor’s garment in pledge, you must return it to him before the sun goes down, ",
  "verseAfter": "If you actually take the garment of your neighbor in pledge, you must return it to him before the sun goes down, ",
  "tags": [
    "grammar"
  ],
  "username": "deferredreward",
  "activeBook": "exo",
  "activeChapter": 22,
  "activeVerse": 26,
  "modifiedTimestamp": "2021-07-21T20:32:53.228Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "exo",
      "chapter": 22,
      "verse": 26
    },
    "tool": "wordAlignment",
    "groupId": "chapter_22"
  }
}
